from django.apps import AppConfig
from cas import REMIE_verify_cas2

class RemieAppConfig(AppConfig):
    '''
    App config to monkey patch
    '''

    name = 'remie'
    verbose_name = 'REMIE'

    def ready(self):
        pass
